﻿.buy #filter1 {
	color: rgb(51, 51, 51); font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-size: 14px;
}
.buy #filter2 {
	color: rgb(51, 51, 51); font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-size: 14px;
}
.genericbuycls {
	margin: 0px auto 30px; width: 990px; clear: both;
}
.genericbuycls h1 {
	text-align: left; color: rgb(80, 80, 80); line-height: 30px; font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-size: 22px; font-style: normal; font-weight: normal; text-decoration: none; margin-bottom: 0px;
}
.genericbuycls h3 {
	text-align: left; color: rgb(80, 80, 80); line-height: 18px; font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; text-decoration: none; margin-bottom: 20px;
}
.genericbuycls h4 {
	font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif !important; font-size:12px !important;  font-style: normal !important; font-weight: bold !important;
}
.genericbuycls p {
	text-align: left; color: rgb(80, 80, 80); line-height: 20px !important; font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif !important; font-size: 13px !important; font-style: normal !important; font-weight: normal !important; text-decoration: none; margin-top: 0px; margin-bottom: 18px !important;
}
.genericbuycls a {
	text-align: left; color: rgb(155, 79, 151); line-height: 18px; font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-decoration: none; margin-bottom: 20px;
}
.genericbuycls a:hover {
	color: rgb(155, 79, 151); text-decoration: none;
}
.genericbuycls a:active {
	color: rgb(155, 79, 151); text-decoration: none;
}
.genericbuycls ul li {
	text-align: left; color: rgb(80, 80, 80); line-height: 24px; font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; text-decoration: none;
}
.genericbuycls h3.upgradeagreements {
	margin-bottom: 5px;
}
.genericbuycls a.checknow {
	width: auto; height: 20px; padding-left: 27px; margin-bottom: 20px; 
    display: inline-block; 
    background-image: url("../../Images/products/DownArrow.png"); 
    background-repeat: no-repeat;
}

.genericbuycls a.faq {
	width: auto; height: 20px; text-align: left; color: rgb(155, 79, 151); line-height: 18px; padding-left: 0px; font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-decoration: none; background-image: none;
}
.buy .winIntuneBuyPageTable {
    clear: both;
    text-align: left;
    display: block;
    width: 990px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 32px;
    *margin-bottom: 21px;
}

.buy #middleColumn {
    *padding-bottom: 4px;
}

    .buy #middleColumn div {
        padding-bottom: 3px;
        margin-top: 15px;
        *margin-top: 13px;
    }

.buy #lastColumn {
    *padding-bottom: 4px;
}

    .buy #lastColumn div {
        padding-bottom: 3px;
        margin-top: 15px;
        *margin-top: 12px;
    }

.buy {
    border-style:solid;
    border-width:1px;
    border-color:rgb(225,225,225);
    padding-top:10px;
}
.buy #divMiddleColumn a {
    font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
    color: #FFFFFF;
    background-color: #00188f;
    height: 26px;
    display: inline-block;
    margin-top: 22px;
    *cursor: pointer;
}

    .buy #divMiddleColumn .chart-middle-link-arrow {
        background: url('../../Images/products/RightArrow.jpg') no-repeat 0px 3px;
        width: 90px;
        height: 20px;
        display: inline-block;
        margin-top: 3px;
        float: left;
        margin-left: 5px;
    }

    .buy #divMiddleColumn .chart-middle-link-text {
        float: left;
        margin-left: 20px;
        padding-right: 10px;
    }

.buy #divLastColumn a {
    font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
    color: #FFFFFF;
    background-color: #00188f;
    height: 26px;
    display: inline-block;
    margin-top: 8px;
    *cursor: pointer;
}

    .buy #divLastColumn .chart-middle-link-arrow {
        background: url('../../Images/products/RightArrow.jpg') no-repeat 0px 3px;
        width: 90px;
        height: 20px;
        display: inline-block;
        margin-top: 3px;
        float: left;
        margin-left: 5px;
    }

    .buy #divLastColumn .chart-middle-link-text {
        float: left;
        margin-left: 20px;
        padding-right: 10px;
    }

.buy #divMiddleColumn {
    *cursor: pointer;
}

.buy #divLastColumn {
    *cursor: Pointer;
}

.buy .yesImage {
    background-image: url("../../Images/products/Bullet_Check.png");
    height: 30px;
    background-repeat: no-repeat;
}

.buy tr {
    background-color: #008cf2;
}

.buy .even {
    background-color: #e3e3e3;
}

.buy .odd {
    background-color: #FFFFFf;
}

.buy td div {
    margin-top: 14px;
}

.buy table {
    width: 990px;
    border-collapse: collapse;
    margin: 0 auto;
    margin-bottom: 19px;
    *margin-bottom: 20px;
}

.buy th div {
    text-align: left;
    font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    text-decoration: none;
    text-align: left;
    color: #FFFFFF;
    width: 190px;
    *width: 180px;
}

/*@-moz-document url-prefix() {
    .buy th div {
    width: 180px;
}

}*/

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .buy th div {
        width: 180px;
    }
}
/*th div div p{text-align:left;font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;font-style: normal;font-weight: normal;font-size: 14px;line-height: 21px;text-decoration: none; text-align: left;color: #FFFFFF;}*/
.buy table tr th:first-child p {
    margin-left: 8px;
    margin-top: 12px;
    font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    text-decoration: none;
    text-align: left;
    color: #FFFFFF;
    width: 190px;
}

.buy th div {
    text-align: left;
    font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    text-decoration: none;
    text-align: left;
    color: #FFFFFF;
}

.buy table tr th:first-child {
    width: 768px;
    text-align: left;
    vertical-align: top;
}

.buy table tr {
    height: 46px;
    *height: 44px;
}

    .buy table tr:first-child {
        *height: 100px;
    }

.buy #featuresTable tr #lastColumn {
    width: 229px;
}

.buy table caption {
    font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 30px;
    text-decoration: none;
    text-align: left;
    color: #505050;
    margin-bottom: 14px;
}

.buy th div p {
    text-align: left;
    font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    text-decoration: none;
    text-align: left;
    color: #FFFFFF;
    margin-top: 0px;
    margin-bottom: 0px;
}

    .buy th div p:first-child {
        text-align: left;
        font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 14px;
        text-decoration: none;
        text-align: left;
        color: #FFFFFF;
        margin-bottom: 0px;
        margin-top: 4px;
    }

.buy tr td:first-child div {
    font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 20px;
    text-decoration: none;
    text-align: left;
    color: #505050;
    margin-top: 0px;
    margin-left: 8px;
}

.buy tr td div {
    margin-top: 14px;
}

.buy #featuresTable caption p {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    color: #505050 !important;
    *margin-bottom: 14px !important;
}
/*table below links in buypage*/
.buy .belowLinks a {
    color: #9b4f97;
    font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
    text-decoration: none, underline;
    color: #9b4f97;
    padding-top: 1px;
}

.buy .belowLinks p {
    width: 373px;
    margin-top: 0px;
    font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    float: right;
    *margin-top: -26px;
    *width: 378px;
}

/*@-moz-document url-prefix() {
    .buy .belowLinks p
{
    width: 383px;
}

}*/

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .buy .belowLinks p {
        width: 383px;
    }
}

@media \0screen {
    .buy .belowLinks p {
        width: 383px;
    }
}

.buy .belowLinks .linkBlock1 {
    background-image: url("../../Images/products/RightArrow1.png");
    background-repeat: no-repeat;
    padding-left: 28px;
    padding-bottom: 9px;
    text-decoration: none;
    *display: inline-block;
}


.buy .belowLinks {
    margin-bottom: -15px;
    display: inline-block;
    text-align: left;
    width: 990px;
    *margin-bottom: 0px;
}
/*1-4-2013 hidden*/
.buy .ctaLinkdiv {
    display: inline-block;
    text-align: left;
    display: none;
}


.buy #featuresTable caption {
    width: 550px;
    padding-bottom: 30px;
}

    .buy #featuresTable caption p {
        *width: 350px;
    }


.buy #filter1 {
    font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333;
}

.buy #filter2 {
    font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333;
}

.buy #dropdownrow {
    background-color: #ffffff;
    font-size:12px;
}

.buy #dropdown1 .devnav {
    height: 25px;
    position: absolute;
    margin-top: -12px;
    *margin-top: 8px;
    padding-bottom: 0px;
    width: 142px;
}

    .buy #dropdown1 .devnav .devHead {
        height: 25px;
        border: 1px solid #333333;
        cursor: pointer;
        padding-left: 5px;
        padding-top: 0px;
        padding-bottom: 0px;
        width: 142px;
        margin-top: 0px;
    }

        .buy #dropdown1 .devnav .devHead .head1 {
            float: left;
            width: 125px;
        }

        .buy #dropdown1 .devnav .devHead .head2 {
            float: left;
        }

    .buy #dropdown1 .devnav .clearfix li {
        padding-left: 0px;
    }

        .buy #dropdown1 .devnav .clearfix li .devBlock {
            height: 25px;
            width: 145px;
            margin-top: 10px;
            cursor: pointer;
        }

    .buy #dropdown1 .devnav .devHead span {
        padding-top: 4px;
        padding-bottom: 10px;
    }

    .buy #dropdown1 .devnav .devHead .arrow {
        float: right;
        padding-right: 4px;
        font-size: 33px !important;
        padding-top: 0px !important;
    }
    /*.buyTest #middleColumn .devnav span{ float:right; margin-top:-25px; cursor:pointer;}*/
    .buy #dropdown1 .devnav .clearfix {
        list-style-type: none;
        padding-left: 0px;
        margin-top: -12px;
        *margin-top: -1px;
        *margin-left: 0px;
        width: 147px;
        display: none;
        border: 1px solid #333333;
        border-top: none;
        background-color: rgb(255, 255, 255);
        overflow:auto;
        overflow-x:hidden;
    }

        .buy #dropdown1 .devnav .clearfix .li1 .devBlock {
        }

        .buy #dropdown1 .devnav .clearfix li .devBlock div {
            display: none;
            margin-top: -9px;
            padding-left: 5px;
            height: auto;
            color: #333333;
            width: 140px;
        }

        .buy #dropdown1 .devnav .clearfix li .devBlock .column1 {
            float: left;
            width: 50px;
            padding-left: 5px;
        }

        .buy #dropdown1 .devnav .clearfix li .devBlock .column2 {
            float: left;
        }

        .buy #dropdown1 .devnav .clearfix .li0 span {
            padding-left: 5px;
            cursor: pointer;
        }

        .buy #dropdown1 .devnav .clearfix .li0 {
            padding: 14px 0 10px 0;
        }

        .buy #dropdown1 .devnav .clearfix .li1 #devHeadCol2 {
            margin-bottom: 16px;
        }


.buy #dropdown2 .devnav1 {
    height: 25px;
    position: absolute;
    margin-top: -12px;
    *margin-top: 8px;
    padding-bottom: 0px;
    width: 142px;
}

    .buy #dropdown2 .devnav1 .devHead1 {
        height: 25px;
        border: 1px solid #333333;
        cursor: pointer;
        padding-left: 5px;
        padding-top: 0px;
        padding-bottom: 0px;
        width: 142px;
        margin-top: 0px;
    }

    .buy #dropdown2 .devnav1 .clearfix1 li {
    }

    .buy #dropdown2 .devnav1 .clearfix1 {
        margin-top: -12px;
        *margin-top: -1px;
        *margin-left: 0px;
        list-style-type: none;
        padding-left: 0px;
        width: 147px;
        display: none;
        border: 1px solid #333333;
        border-top: none;
        background-color: rgb(255, 255, 255);
    }

        .buy #dropdown2 .devnav1 .clearfix1 li .devBlock1 {
            height: 25px;
            width: 145px;
            margin-top: 10px;
            cursor: pointer;
        }

    .buy #dropdown2 .devnav1 .devHead1 .head3 {
        float: left;
        width: 125px;
    }

    .buy #dropdown2 .devnav1 .devHead1 .head4 {
        float: left;
    }

    .buy #dropdown2 .devnav1 .clearfix1 li .devBlock1 .column3 {
        float: left;
        width: 50px;
        padding-left: 5px;
    }

    .buy #dropdown2 .devnav1 .clearfix1 li .devBlock1 .column4 {
        float: left;
    }

    .buy #dropdown2 .devnav1 .devHead1 span {
        padding-top: 4px;
        padding-bottom: 10px;
    }

    .buy #dropdown2 .devnav1 .devHead1 .arrow1 {
        float: right;
        padding-right: 4px;
        font-size: 33px !important;
        padding-top: 0px !important;
    }

    .buy #dropdown2 .devnav1 .clearfix1 .li1 {
        padding-top: 0px;
    }

        .buy #dropdown2 .devnav1 .clearfix1 .li1 .devBlock1 {
        }

    .buy #dropdown2 .devnav1 .clearfix1 .li0 span {
        padding-left: 5px;
        cursor: pointer;
    }

    .buy #dropdown2 .devnav1 .clearfix1 .li0 {
        padding: 14px 0 10px 0;
    }

    .buy #dropdown2 .devnav1 .clearfix1 .li1 #devHeadCol2 {
        margin-bottom: 16px;
    }

.stbRightArrowBG
{
    cursor:pointer !important;
}


           